<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fe5908084ddf6281a81fddcc46bba0c">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
